{% extends "base.html" %}
{% load static %}

{% block title %}
{{ post.title }}
{%endblock%}

{% block css_files %}
    <link  rel="stylesheet" href="{% static "blog/post.css" %}" />
    <link  rel="stylesheet" href="{% static "blog/all-posts.css" %}" />
{% endblock %}

{% block content %}
    <section id="summary">
        <h2>{{ post.title }}</h2> <!--ch5 k66 dodano dinamicko ucitavanje naslova  -->
        <article>
            <img src="{% static "blog/images/"|add:post.image %}" alt="{{ post.title }}"/> <!--ch5 k66 dodano dinamicko ucitavanje slike i naslova slike  -->
            <address>By {{ post.author }}</address>
            <div>
                Last updated on <time>{{ post.date|date:"d M Y" }}</time> <!--ch5. k66 dodano dinamicko ucitavanje sa filterom za datum -->
            </div>
        </article>
    </section>

    <main>
        {{ post.content|linebreaks }} <!--ch5 k66 dodano dinamicko ucitavanje sadrzaja sa filterom za line breaking  -->
    </main>
{% endblock %}